Bug 977361 - dkms has invalid dependency kmod on epel6
dkms has invalid dependency kmod on epel6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: dkms (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 07:43 EDT by Tuomo Soini
Modified: 2013-07-15 21:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: dkms-2.2.0.3-8.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:05:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-06-24 07:43:25 EDT
Description of problem:

dkms-2.2.0.3-7.el6.noarch
  unresolved deps: 
     kmod

kmod is not available on rhel6 or epel so package is not installable.
Comment 1 Simone Caronni 2013-06-24 08:24:27 EDT
Yes thanks, I knew since last week. Waiting to get back access to my RHEL systems today and I will fix it.

Thanks,
--Simone
Comment 2 Simone Caronni 2013-06-25 08:05:30 EDT
Sorry for being late; can you please test this build?

http://koji.fedoraproject.org/koji/taskinfo?taskID=5539230

Thanks,
--Simone
Comment 3 Tuomo Soini 2013-06-25 15:33:13 EDT
Looks good.
Comment 4 Fedora Update System 2013-06-26 03:22:32 EDT
dkms-2.2.0.3-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc19
Comment 5 Fedora Update System 2013-06-26 03:25:09 EDT
dkms-2.2.0.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc18
Comment 6 Fedora Update System 2013-06-26 03:30:16 EDT
dkms-2.2.0.3-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc17
Comment 7 Fedora Update System 2013-06-26 03:33:14 EDT
dkms-2.2.0.3-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el6
Comment 8 Fedora Update System 2013-06-26 03:34:33 EDT
dkms-2.2.0.3-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el5
Comment 9 Fedora Update System 2013-06-26 13:07:39 EDT
Package dkms-2.2.0.3-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dkms-2.2.0.3-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11710/dkms-2.2.0.3-8.fc19
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-07-15 21:05:24 EDT
dkms-2.2.0.3-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-07-15 21:10:09 EDT
dkms-2.2.0.3-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-07-15 21:26:29 EDT
dkms-2.2.0.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-07-15 21:42:30 EDT
dkms-2.2.0.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-07-15 21:48:55 EDT
dkms-2.2.0.3-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.